page: disclaimer
pageTitle: Disclaimer
pageData: !markdown |
  “Jelajah Ilmu” adalah situs yang terhubung dengan platform Learning Management System (LMS) mySecondTeacher.com yang dikembangkan oleh Advance Pedagogy Pte. Ltd untuk pendidikan di Indonesia dan didukung oleh Acer Indonesia.

  Referensi-referensi bersumber dari mySecondTeacher.com. Penggunaan platform LMS serta kebijakan privasi (privacy policy) sepenuhnya tunduk pada syarat dan ketentuan dari mySecondTeacher.com.
